src/av1
	Utility for encoding with AOMedia AV1 video and Xiph.Org Opus audio.
src/git
	Git wrapper to automatically set git config for vermware repos.
	Change the script to make it do what you want.
	Install it into ~/.local/bin or similar, make sure it is in $PATH.
src/mpd_cover_provider
	On MPD track change fetches track and album information to retrieve
	cover image and album metadata. The found data is then send to remote
	service.
src/ping
	Monitors IPv4 and IPv6 connectivity by pinging known hosts. Exists with
	0 on success, otherwise output is printed to stderr with exit status 1.
	It will be installed as an hourly cron job.

host/$host/config.sh
	components: Whitespace-separated list of components to install.
		Only "ping" is currently supported.

build.sh compiles the source files into directory build.
	$1: Host.
Script deploy.sh syncs the build to the target host and installs it.
	$1: Host.
	SSH_KEY: SSH private key for root at target host.
		If not set, attempt to use environment's SSH setup.
	SSH_KNOWNHOSTS: Target host public key in known_hosts format.
		If not set, attempt to use environment's SSH setup.
Script install.sh installs the build to the host it is ran on.
	$1: Build directory path.
